<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Pomoc APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>APPLICATIONNAME…</string>
	<key>Actual Size</key>
	<string>Wielkość rzeczywista</string>
	<key>Align Left</key>
	<string>Wyrównaj do lewej</string>
	<key>Align Right</key>
	<string>Wyrównaj do prawej</string>
	<key>Allow Hyphenation</key>
	<string>Stosuj przenoszenie wyrazów</string>
	<key>Arrange in Front</key>
	<string>Uporządkuj na wierzchu</string>
	<key>Attach Files…</key>
	<string>Dołącz pliki…</string>
	<key>Bigger</key>
	<string>Większa</string>
	<key>Bold</key>
	<string>Bold</string>
	<key>Bring All to Front</key>
	<string>Umieść wszystko na wierzchu</string>
	<key>Capitalize</key>
	<string>Od wielkiej litery</string>
	<key>Center</key>
	<string>Wyśrodkuj</string>
	<key>Character Shape</key>
	<string>Kształt znaków</string>
	<key>Check Document Now</key>
	<string>Sprawdź dokument teraz</string>
	<key>Check Grammar With Spelling</key>
	<string>Sprawdzaj gramatykę i pisownię</string>
	<key>Check Spelling While Typing</key>
	<string>Sprawdzaj pisownię, gdy piszę</string>
	<key>Check for Updates…</key>
	<string>Sprawdź uaktualnienia…</string>
	<key>Clear Menu</key>
	<string>Wyczyść menu</string>
	<key>Close</key>
	<string>Zamknij</string>
	<key>Close All</key>
	<string>Zamknij wszystkie</string>
	<key>Complete</key>
	<string>Uzupełnij</string>
	<key>Copy</key>
	<string>Kopiuj</string>
	<key>Copy Ruler</key>
	<string>Kopiuj linijkę</string>
	<key>Copy Style</key>
	<string>Kopiuj styl</string>
	<key>Correct Spelling Automatically</key>
	<string>Poprawiaj pisownię automatycznie</string>
	<key>Cut</key>
	<string>Wytnij</string>
	<key>Data Detectors</key>
	<string>Detektory danych</string>
	<key>Delete</key>
	<string>Usuń</string>
	<key>Edit</key>
	<string>Edycja</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji i symbole</string>
	<key>Enter Full Screen</key>
	<string>Tryb pełnoekranowy</string>
	<key>Export as PDF…</key>
	<string>Eksportuj jako PDF…</string>
	<key>File</key>
	<string>Plik</string>
	<key>Find</key>
	<string>Znajdź</string>
	<key>Find Next</key>
	<string>Znajdź następne</string>
	<key>Find Previous</key>
	<string>Znajdź poprzednie</string>
	<key>Find and Replace…</key>
	<string>Znajdź i zastąp…</string>
	<key>Find…</key>
	<string>Znajdź…</string>
	<key>Font</key>
	<string>Czcionka</string>
	<key>Help</key>
	<string>Pomoc</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Ukryj APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Ukryj pozostałe</string>
	<key>Italic</key>
	<string>Kursywa</string>
	<key>Jump to Selection</key>
	<string>Przejdź do zaznaczenia</string>
	<key>Justify</key>
	<string>Wyjustuj</string>
	<key>Ligatures</key>
	<string>Ligatury</string>
	<key>Line Break</key>
	<string>znak końca wiersza</string>
	<key>Link…</key>
	<string>Łącze…</string>
	<key>List…</key>
	<string>Lista…</string>
	<key>Log</key>
	<string>Plik dziennika</string>
	<key>Loosen</key>
	<string>Luźniejszy</string>
	<key>Lower</key>
	<string>Obniż</string>
	<key>Make Lower Case</key>
	<string>Zamień na małe litery</string>
	<key>Make Rich Text</key>
	<string>Zamień na RTF</string>
	<key>Make Upper Case</key>
	<string>Zamień na wielkie litery</string>
	<key>Make Vertical Layout</key>
	<string>Ustal pionowy układ strony</string>
	<key>Minimize</key>
	<string>Minimalizuj okno</string>
	<key>Minimize All</key>
	<string>Minimalizuj wszystkie okna</string>
	<key>New</key>
	<string>Nowy</string>
	<key>New Document</key>
	<string>Nowy dokument</string>
	<key>Open…</key>
	<string>Otwórz…</string>
	<key>Outline</key>
	<string>Kontur</string>
	<key>Page Break</key>
	<string>znak końca strony</string>
	<key>Page Setup…</key>
	<string>Układ strony…</string>
	<key>Paragraph Break</key>
	<string>znak końca akapitu</string>
	<key>Paste</key>
	<string>Wklej</string>
	<key>Paste Ruler</key>
	<string>Wklej linijkę</string>
	<key>Paste Style</key>
	<string>Wklej styl</string>
	<key>Paste and Match Style</key>
	<string>Wklej i dostosuj styl</string>
	<key>Preferences…</key>
	<string>Preferencje…</string>
	<key>Prevent Editing</key>
	<string>Nie pozwalaj na edycję</string>
	<key>Print…</key>
	<string>Drukuj…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Zakończ APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Zakończ, pozostawiając okna</string>
	<key>Raise</key>
	<string>Podnieś</string>
	<key>Redo</key>
	<string>Przywróć</string>
	<key>Revert to Saved</key>
	<string>Przywróć do zachowanego</string>
	<key>Save</key>
	<string>Zachowaj</string>
	<key>Save All</key>
	<string>Zachowaj wszystko</string>
	<key>Save As…</key>
	<string>Zachowaj jako…</string>
	<key>Select All</key>
	<string>Zaznacz wszystko</string>
	<key>Select Line...</key>
	<string>Zaznacz wiersz…</string>
	<key>Selection</key>
	<string>Zaznaczenie</string>
	<key>Services</key>
	<string>Usługi</string>
	<key>Show All</key>
	<string>Pokaż wszystkie</string>
	<key>Show Colors</key>
	<string>Pokaż kolory</string>
	<key>Show Fonts</key>
	<string>Pokaż czcionki</string>
	<key>Show Properties</key>
	<string>Pokaż właściwości</string>
	<key>Show Ruler</key>
	<string>Pokazuj linijkę</string>
	<key>Show Spelling and Grammar</key>
	<string>Pokaż pisownię i gramatykę</string>
	<key>Show Substitutions</key>
	<string>Pokaż zastąpienia</string>
	<key>Smaller</key>
	<string>Mniejsza</string>
	<key>Smart Copy/Paste</key>
	<string>Kopiowanie/wklejanie inteligentne</string>
	<key>Smart Dashes</key>
	<string>Myślniki inteligentne</string>
	<key>Smart Links</key>
	<string>Łącza inteligentne</string>
	<key>Smart Quotes</key>
	<string>Cudzysłowy inteligentne</string>
	<key>Spacing...</key>
	<string>Odstępy…</string>
	<key>Speech</key>
	<string>Mowa</string>
	<key>Spelling and Grammar</key>
	<string>Pisownia i gramatyka</string>
	<key>Start Dictation…</key>
	<string>Uruchom Dyktowanie…</string>
	<key>Start Speaking</key>
	<string>Rozpocznij mówienie</string>
	<key>Stop Speaking</key>
	<string>Zakończ mówienie</string>
	<key>Styles...</key>
	<string>Style…</string>
	<key>Subscript</key>
	<string>Indeks dolny</string>
	<key>Substitutions</key>
	<string>Zastąpienia</string>
	<key>Superscript</key>
	<string>Indeks górny</string>
	<key>Table…</key>
	<string>Tabela…</string>
	<key>Text</key>
	<string>Tekst</string>
	<key>Text Replacement</key>
	<string>Zastępowanie tekstu</string>
	<key>Tighten</key>
	<string>Ciaśniejszy</string>
	<key>Traditional Form</key>
	<string>Forma tradycyjna</string>
	<key>Transformations</key>
	<string>Przekształcenia</string>
	<key>Underline</key>
	<string>Podkreślenie</string>
	<key>Undo</key>
	<string>Cofnij</string>
	<key>Use All</key>
	<string>Używaj wszystkich</string>
	<key>Use Default</key>
	<string>Używaj domyślnej</string>
	<key>Use None</key>
	<string>Nie używaj</string>
	<key>Use Selection for Find</key>
	<string>Szukaj zaznaczonego tekstu</string>
	<key>View</key>
	<string>Widok</string>
	<key>Wrap to Page</key>
	<string>Uformuj strony</string>
	<key>Zoom</key>
	<string>Zoom</string>
	<key>Zoom All</key>
	<string>Zoom wszystkich</string>
	<key>Zoom In</key>
	<string>Powiększ</string>
	<key>Zoom Out</key>
	<string>Pomniejsz</string>
	<key>\tDefault</key>
	<string>\tDomyślny</string>
	<key>\tLeft to Right</key>
	<string>\tOd lewej do prawej</string>
	<key>\tRight to Left</key>
	<string>\tOd prawej do lewej</string>
	<key>_NSFontMenu</key>
	<string>Kształt znaków</string>
	<key>_NSMainMenu</key>
	<string>Pomoc</string>
	<key>_NSServicesMenu</key>
	<string>Usługi</string>
	<key>_NSWindowsMenu</key>
	<string>Okno</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>\tOd lewej do prawej</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>\tDomyślny</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>\tOd prawej do lewej</string>
	<key>submenuAction:</key>
	<string>Edycja</string>
	<key>turnOffKerning:</key>
	<string>Nie używaj</string>
	<key>useStandardKerning:</key>
	<string>Używaj domyślnego</string>
	<key>useStandardLigatures:</key>
	<string>Używaj domyślnej</string>
</dict>
</plist>
